Subject: Re: bug#26622: [PATCH] Add freexl

From: Catonano <[email-masked]>
Date: Wed, 26 Apr 2017 09:52:15 +0200

2017-04-26 8:45 GMT+02:00 Ricardo Wurmus <[email-masked]>:

>
> Catonano <[email-masked]> writes:
>
> > Ehm,
> >
> > the author is "Catonano" rather than "humanitiesNerd"
> > http://git.savannah.gnu.org/cgit/guix.git/commit/?id=
> 623fb4d1629adfa97e3fe412d394ca0490742f29
>
> Oh, I’m sorry.
>
> > Did I mess up my email settings ?
>
> No, I copied the attribution line from another file that you had
> contributed to.

Ah, so I messed up a copyright attribution. I apologize, it slipped :-/

> Should we replace all “humanitiesNerd” with “Catonano”?
>

You know what ? We could take this opportunity to switch all my
contributions to my real name, rather than this silly nickname

We could replace all the occurrences of "humanitiesNerd" with "Adriano
Peluso"

Should I send a patch, for this ?